@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,700italic,400italic&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,700italic&subset=latin,cyrillic);

* {
    margin: 0;
    padding: 0;
}

html, body {
    margin: 0;
    padding: 0;
}

html{
    box-sizing: border-box;
    height: 100%;
}

body {
    font-family: 'PT Sans', sans-serif;
    color: #333;
    font-size: 14px;
    line-height: 1.8em;
    background: url(../images/bgn.jpg);
}

a {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

ul {
    margin-left: 30px;
}

p {
    text-align: justify;
}

.block-title,
.page-title {
    color: #222;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 19px;
    margin-bottom: 30px;
    display: block;
    border-left: 6px solid #FF8202;
    padding: 0px 0px 0px 13px;
    letter-spacing: 0.05em;
}

.page-title {
	font-size: 18px;
	margin-top: 0;
	line-height: 1.8em;
}

.img-wrap img {
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.img-wrap {
    border: 1px solid #DEDEDE;
    padding: 3px;
}

.img-wrap a {
    display: block;
}

.img-wrap .field-type-image,
.img-wrap a {
    overflow: hidden;
}

#page-wrapper {
    position: relative;
    background: #FFF;
    height: 100%;
    padding: 30px 30px 50px 30px;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
}

.not-front #page-wrapper {
    padding: 30px 45px;
}

#page-wrapper #content-wrapper {
    z-index: 1;
}

#content-wrapper {
    position: relative;
    webkit-transform: translateX(0);
    -webkit-transition: 200ms ease all;
    transition: 200ms ease all;
    z-index: 999;
}

.page-header {
    border: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #DDD;
    margin-bottom: 0;
}

.page-header .first-header {
    padding: 4px 0px;
    background: #222;
    color: #FFF;
}

ul.socials {
    display: block;
    list-style-type: none;
    padding: 0;
    margin: 4px 0px;
}

ul.socials li {
    display: inline-block;
}

ul.socials li a {
    display: inline-block;
    height: 28px;
    width: 28px;
    border-radius: 50%;
    font-size: 15px;
    color: #FFF;
    text-align: center;
    line-height: 28px;
    border-right: 0;
    margin-right: 10px;
}

ul.socials li a.vk {
    background: #567ca4;
}

ul.socials li a.tw {
    background: #1da1f2;
}

ul.socials li a.fb {
    background: #567ca4;
}

ul.socials li:last-child a {
    margin-right: 0;
}

.page-header .second-header {
    background: #FFF;
    padding: 10px 0px;
}

.page-header .region-search-box {
    margin-top: 25px;
}

.page-header .language-top #block-locale-language ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.page-header .language-top #block-locale-language ul li {
    display: inline-block;
    margin: 3px 10px;
}

.page-header .language-top #block-locale-language ul li a {
    display: block;
    text-transform: uppercase;
    color: #FFF;
    font-size: 12px;
}


.page-header .language-top #block-locale-language ul li a.active {
    color: #FF8202;
}

.page-header .language-top #block-locale-language ul li.en {
   
}

.page-header .language-top #block-locale-language ul li.ru {

}

.page-header nav {
    text-align: right;
}

.page-header .navbar-nav {
    float: none;
    display:block;
    margin-top: 25px;
    text-align: center;
}

.page-header .navbar-nav>li {
    float: none;
    display: inline-block;
}

.page-header .navbar-nav>li:last-child {
    margin-right: 0;
}

.page-header .navbar-nav>li>a {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 8px 15px;
    margin: 0 10px;
    letter-spacing: 0.05em;
}

.page-header .navbar-nav>li.active-trail > a,
.page-header .navbar-nav>li> a.active {
	background: #FF8202;
	color: #FFF;
}

.page-header .navbar-nav>li.active-trail > a i {
	color: #FFF;
}

.page-header .navbar-nav>li>a i {
	font-size: 16px;
    margin-left: 6px;
    color: #FF8202;
}

.page-header .navbar-nav>li>a:hover {
    color: #ff8202;
    background-color: transparent;
    text-decoration: none;
}

.page-header .navbar-nav>li>a.active:hover,
.page-header .navbar-nav>li>a.active-trail:hover {
	background: #ff8202;
	color: #FFF;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: transparent;
	border-color: transparent;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

.page-header .navbar-nav .dropdown-menu {
	border-radius: 0;
	min-width: 260px;
    border: 1px solid #DEDEDE;
    border-top: 4px solid #FF8202;
    top: 45px;
    box-shadow: 0 1px 2px #DEDEDE;
    padding: 0;
    margin: 0;
}

.page-header .navbar-nav .dropdown-menu > li > a {
    white-space: normal;
    padding: 12px 30px;
    font-size: 14px;
    border-bottom: 1px dashed #DADADA;
}

.page-header .navbar-nav .dropdown-menu > li:last-child > a {
	border-bottom: 0;
}

.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
	background: transparent;
	color: #FF8202;
}

.page-header .logo img {
    
}

.region-highlighted {
    margin-bottom: 20px;
}

/* Search */

.news-slider .owl-nav {
    position: absolute;
    top: 10px;
    right: 10px;
}

.news-slider .owl-nav .owl-prev,
.news-slider .owl-nav .owl-next {
    background: rgba(0,0,0,.4);
    color: #FFF;
    display: inline-block;
    text-align: center;
    font-size: 24px;
    line-height: 30px;
    margin: 0px 2px;
    width: 30px;
    height: 30px;
}

.news-slider .owl-nav .owl-prev:hover,
.news-slider .owl-nav .owl-next:hover {
    background: rgba(0,0,0,0.7);
}

#search-block-form input,
#search-form input {
    border-radius: 0 !important;
    box-shadow: none;
    border-right: 0;
}

#search-block-form .btn-primary,
#search-form .btn-primary {
    border-radius: 0 !important;
    background: #ff8202;
    border: 1px solid #ff8202;
}

.search-result .title {
    font-size: 18px;
    margin: 0;
    padding: 5px 0 10px 0;
}

.search-result .search-info {
    display: none;
}

.search-results.node-results {
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 0;
}

.page-search #block-system-main > h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 20px 0px 30px 0px;
    padding: 0;
    letter-spacing: 0.03em;
}

.search-result {
    position: relative;
    padding: 20px 0 20px 38px;
    display: block;
    border-bottom: 1px dashed #DEDEDE;
}

.search-result:before {
    content: "\f0da";
    display: block;
    position: absolute;
    top: 23px;
    left: 0;
    width: 24px;
    line-height: 24px;
    text-align: center;
    height: 24px;
    color: #FFF;
    background: #FF8202;
    border-radius: 50%;
    font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.search-result:first-child {
    padding-top: 0;
}

.search-result:first-child:before {
    top: 3px;
}

.search-result:last-child {
    border-bottom: 0;
}

/* Front page */

#block-block-1 ul {
    margin-left: 30px;
}


/* Article */

.article .field-name-field-author-name {
    display: inline-block;
}

.view-display-id-articles_on_front_block {
   /* margin-bottom: 30px; */
}

.view-display-id-articles_on_front_block .row:last-child .article.front {
	border-bottom: 0;
}

.article.front {
    position: relative;
    padding: 30px 0px;
    float: left;
    border-bottom: 1px dashed #DEDEDE;
}

.article.front .img-wrap {
    position: relative;
    margin-left: -15px;
    overflow: hidden;
}

.article.front .img-wrap:hover img {
	transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -moz-transform: scale(1.05);
}

.article.front .content-wrap {
    margin-right: -15px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.article.front .title {
    font-size: 14px;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.7em;
}

.article.front .title a {
    display: block;
    color: #222;
    text-decoration: underline;
}

.article.front .title a:hover {
    text-decoration: none;
}

.article.front .metadata {
    display: block;
    list-style-type: none;
    overflow: hidden;
    padding: 10px 0px 10px 0px;
    margin: 0;
}

.article.front .metadatal {
    margin: 0;
}

.article.front .metadata li {
    font-size: 12px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    display: block;
    color: #6B6B6B;
    margin: 0 20px 0 0;
}

.article.front .metadata li i {
    margin-right: 5px;
}

.article.front .theme a,
.article.teaser .theme a {
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    text-decoration: none !important; 
    padding: 3px 12px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.05em;
    background: #ff8202;
    color: #FFF;
}

.article.front .theme a:hover,
.article.teaser .theme a:hover  {
    opacity: 0.9;
}

.article.front .description {
    font-size: 14px;
}

.article.teaser {
    margin-bottom: 50px;
}

.article.teaser .img-wrap {
    position: relative;
    border: 1px solid #DDD;
    overflow: hidden;
}

.article.similar .img-wrap {
	position: relative;
    border: 1px solid #DDD;
    overflow: hidden;
}

.article.teaser .img-wrap:hover img,
.article.similar .img-wrap:hover img {
	transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -moz-transform: scale(1.05);
}

.article.teaser .content-wrap {
    padding: 0 5px;
}

.article.teaser .metadata,
.project.teaser .metadata,
.article.similar .metadata,
.article.full .metadata {
    display: block;
    list-style-type: none;
    overflow: hidden;
    padding: 12px 0px 8px 0px;
    margin: 0;
}

.article.full .metadata {
	margin: -20px 0 10px 0;
}

.article.teaser .metadata li,
.project.teaser .metadata li,
.article.similar .metadata li,
.article.full .metadata li {
    font-size: 12px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    display: block;
    color: #6B6B6B;
    margin: 0px 20px 0px 0px;
}

.article.full .metadata li {
	font-size: 13px;
	line-height: 36px;
}

.article.full .metadata li a {
	display: inline-block;
	background: #FF8202;
	padding: 7px 13px;
	color: #FFF;
	margin-right: 5px;
    line-height: normal;
}

.article.teaser .metadata li i,
.project.teaser .metadata li i,
.article.similar .metadata li i,
.article.full .metadata li i {
    margin-right: 5px;
}

.article.teaser .title,
.article.similar .title {
    font-size: 14px;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.7em;
    margin-bottom: 10px;
}

.article.teaser .title a {
    display: block;
    color: #222;
    text-decoration: underline;
}

.article.similar .title a {
	color: #222;
}

.article.similar .title {
	font-size: 14px;
	letter-spacing: 0.03em;
	font-weight: normal;
	text-transform: none;
}

.article.teaser .description {
    font-size: 14px;
}

.article.similar {
	margin: 15px;
}

.article.similar .img-wrap {

}

#block-views-similar-news-recommended-block.block {
	position: relative;
	padding: 40px 0px 20px 0px;
}

#block-views-similar-news-recommended-block.block .view-content {
	padding: 0;
}

#block-views-similar-news-recommended-block.block .owl-nav,
#partners-logo .owl-nav {
    position: absolute;
    top: -48px;
    right: -10px;
}

#block-views-similar-news-recommended-block.block .owl-nav .owl-prev,
#partners-logo .owl-nav .owl-prev,
#block-views-similar-news-recommended-block.block .owl-nav .owl-next,
#partners-logo .owl-nav .owl-next {
	display: inline-block;
    text-align: center;
    font-size: 24px;
    padding: 2px 11px;
    border: 2px solid #EEE;
    color: #000;
    margin-right: 10px
}


#block-views-similar-news-recommended-block.block .owl-nav .owl-prev:hover,
#partners-logo .owl-nav .owl-prev:hover,
#block-views-similar-news-recommended-block.block .owl-nav .owl-next:hover,
#partners-logo .owl-nav .owl-next:hover {
	border-color: #FF8202;
	 -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

/* Services */

.services {
    background: #F5F5F5;
    padding: 25px 30px 25px 30px;
    margin: 0 0 40px 0;
}

.services .row:last-child .service {
    margin-bottom: 0;
}

.services .block-title {
    font-size: 24px;
    margin-bottom: 25px
}

.service.front {
    display: block;
    position: relative;
    min-height: 74px;
    background: #FFF;
    box-shadow: 0 1px 2px #BBBBBB;
    margin-bottom: 25px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.service.front:hover {
    background: #ff8202;
}

.service.front a {
    display: table;
    width: 100%;
    min-height: 74px;
    padding: 12px 15px 12px 85px;
}

.service.front:hover a {
    text-decoration: none;
}

.service.front .icon {
    position: absolute;
    top: 7px;
    left: 10px;
    background: #FFF;
    border-radius: 50%;
    padding: 10px;
    height: 60px;
    width: 60px;
    border: 3px solid #ff8202;
    line-height: 60px;
    text-align: center;
}

.service.front .text {
    display: table-cell;
    vertical-align: middle;
    font-weight: bold;
    letter-spacing: 0.06em;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.6em;
}

.service.front .text {
    color: #222;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.service.front:hover .text {
    color: #FFF;
    text-decoration: none;
}

.service.teaser {
    position: relative;
    background: #FFF;
    padding: 20px;
    border: 1px solid #DEDEDE;
    /*box-shadow: 0 1px 2px #BBBBBB; */
    margin-bottom: 25px;
}

.service.teaser .img-wrap {
    display: block;
    margin: 0 auto;
    border: 4px solid #ff8202;
    width: 100px;
    height: 100px;
    line-height: 60px;
    padding: 20px;
    border-radius: 50%;
}

.service.teaser .title {
    display: block;
    margin: 20px 0px;
    text-align: center;
}

.service.teaser .title a {
    display: block;
    color: #222;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.03em;
}

.service.teaser .description {
    text-align: justify;
    margin-bottom: 15px;
}

.service.teaser .read-more {
    text-align: center;
}

.service.teaser .read-more a {
    display: inline-block;
    padding: 4px 28px;
    font-size: 13px;
    border: 2px solid #DEDEDE;
    color: #222;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.05em;
}

.service.teaser .read-more a:focus {
    text-decoration: none;
}

.service.teaser .read-more a:hover {
    border-color: #ff8202;
    text-decoration: none;
}

/* Projects */

.views-row-first .project.teaser {
    padding-top: 0;
}

.views-row-last .project.teaser {
    border: 0;
}

.project.teaser {
	padding: 20px 0px;
	border-bottom: 1px dashed #DEDEDE;
}

.project.teaser .title {
	font-size: 16px;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.7em;
    margin-bottom: 0px;
}

.project.teaser .title a {
    display: block;
	color: #222;
    text-decoration: underline;
}

#block-menu-menu-tags .nav {
	margin: 0;
}

#block-menu-menu-tags .nav>li>a {
	position: relative;
	color: #222;
	font-size: 13px;
	padding: 10px 15px 10px 20px;
}

#block-menu-menu-tags .nav>li>a:hover {
	background: transparent;
	color: #ff8202;
}

#block-menu-menu-tags .nav>li>a:before {
	position: absolute;
	left: 5px;
	top: 15px;
	color: #ff8202;
	content: "\f0da";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#block-menu-menu-tags .nav>li {
	border-bottom: 1px dashed #DEDEDE;
}

/* Team */

.view-team-view .team-item:first-child .team.default {
	padding-top: 0;
}

.view-team-view .team-item:last-child .team.default {
	border-bottom: 0;
}

.team.default {
	float: left;
	width: 100%;
	padding: 15px 0px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #DEDEDE;
}

.team.default .field-name-field-image {
	margin: 0 auto;
    height: 230px;
    width: 230px;
    overflow: hidden;
    border: 1px solid #DEDEDE;
}

.team.default .person-name {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.07em;
    margin-bottom: 10px;
}

.team.default p {
	margin-bottom: 5px;
}

/* Footer */

.page-footer {
	border-top: 1px solid #DDD;
	padding: 10px 0px;
	background: #222;
	color: #FFF;
	font-size: 13px;
}

.page-footer p {
	margin-bottom: 0px;
}

.page-footer .socials {
	margin: 10px 0px;
}

.page-footer .copyright a {
	color: #FF8202;
}


/* Partners Slider */

#partners-logo {
    position: relative;
}

#partners-logo .owl-item {
    padding: 0 1px;
}

#partners-logo .owl-item .item {
    box-shadow: 0 1px 1px #DEDEDE;
    margin-bottom: 3px;
    border: 1px solid #DEDEDE;
    padding: 10px 15px;
}

.front .region-after-content {
    margin-top: 30px;
}

.rassilk .sp-link{
display:none !important;
}